System firmware upgrade via ILOM BUI fails with "Package Structure Is Corrupted" on T4 systems (Doc ID 2019500.1)

Last updated on JULY 20, 2016

Applies to:

SPARC T4-1B - Version All Versions to All Versions [Release All Releases]
Netra SPARC T4-1 Server - Version All Versions to All Versions [Release All Releases]
Netra SPARC T4-2 Server - Version All Versions to All Versions [Release All Releases]
Netra SPARC T4-1B - Version All Versions to All Versions [Release All Releases]
SPARC T4-1 - Version All Versions to All Versions [Release All Releases]
Information in this document applies to any platform.

Symptoms

Attempting to upgrade T4-x system firmware from 8.2.0.a to 8.7.2.b via the ILOM Browser User Interface (BUI) fails with a popup message stating "Package Structure Is Corrupted". This also happens trying to upgrade from 8.2.2.c or 8.3.0.c to 8.7.2.b or 8.8.1.c, other versions may also be affected.

Changes

 

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms